@font-face {
    font-family: PTSerif;
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/wub/ptserif-regular.woff2") format("woff2");
}

@font-face {
    font-family: PTSerif;
    font-display: swap;
    font-style: normal;
    font-weight: 700;
    src: url("../fonts/wub/ptserif-bold.woff2") format("woff2");")
}

@font-face {
    font-family: SourceSansPro;
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/wub/sourcesanspro-regular.woff2") format("woff2");
}

@font-face {
    font-family: SourceSansPro;
    font-display: swap;
    font-style: normal;
    font-weight: 600;
    src: url("../fonts/wub/sourcesanspro-semibold.woff2") format("woff2");
}

@font-face {
    font-family: SourceSansPro;
    font-display: swap;
    font-style: normal;
    font-weight: 300;
    src: url("../fonts/wub/sourcesanspro-light.woff2") format("woff2");
}

@font-face {
    font-family: SourceSansPro;
    font-display: swap;
    font-style: italic;
    font-weight: 400;
    src: url("../fonts/wub/sourcesanspro-italic.woff2") format("woff2");
}

:root {
    --base-fontface-title: PTSerif, serif;
    --base-fontface-body: SourceSansPro, sans-serif;
    --base-fontface-button: SourceSansPro, sans-serif;

    --base-color-canvas: #EFEDEC;
    --base-color-on-canvas: #666666;
    --base-color-on-canvas-title: #002269;

    --base-color-on-surface: #666666;
    --base-color-on-surface-title: #002269;

    --base-color-inverse: #002269;
    --base-color-on-inverse: #FFFFFF;
    --base-color-on-inverse-muted: #FFFFFF;
    --base-color-on-inverse-title: #FFFFFF;

    --base-color-link: #002269;
    --base-color-link-hover: #002269;
    --base-color-link-active: #002269;
    --base-color-link-visited: #002269;

    --base-color-brand-primary: #C5BF10;
    --base-color-brand-primary-hover: #ADA80E;
    --base-color-brand-primary-active: #ADA80E;
    --base-color-brand-primary-border: #ADA80E;
    --base-color-brand-primary-border-hover: #ADA80E;
    --base-color-on-brand-primary: #002269;
    --base-color-on-brand-primary-hover: #000000;

    --base-color-brand-secondary: #002269;
    --base-color-brand-secondary-hover: #001136;
    --base-color-brand-secondary-active: #001136;
    --base-color-brand-secondary-border: #001A50;
    --base-color-brand-secondary-border-hover: #000612;
    --base-color-on-brand-secondary: #ffffff;
    --base-color-on-brand-secondary-hover: #FFFFFF;

    --base-color-brand-outline: transparent;
    --base-color-brand-outline-hover: #C5BF10;
    --base-color-brand-outline-active: #96910C;
    --base-color-brand-outline-border: #C5BF10;
    --base-color-brand-outline-border-hover: #C5BF10;
    --base-color-on-brand-outline: #002269;
    --base-color-on-brand-outline-hover: #002269;

    --base-color-graph: #c5bf10;

    --base-radius-surface: 0.625rem;

    --sds-header-link-fg-hover: var(--base-color-on-surface);
}
